.pf1.sheet.item {
	.header-details {
		.lil-buff-duration-reflow {
			height: unset;
		}

		.lil-buff-duration-row {
			display: flex;
			flex: 0 0 100%;
			margin: 0;
			padding: 0;
			list-style: none;
			/*border-top: 2px groove #eeede0;*/
			border-bottom: none;

			li {
				width: 33.33%;
				padding: 0 3px;
				border-right: 2px groove #eeede0;
				border-bottom: 2px groove #eeede0;
				line-height: 24px;
				color: #4b4a44;
			}
		}

		.lil-item-details {
			//padding: 0;
			margin: 0;
			color: #353535;

			.icon {
				background-color: transparent;
			}

			.item-detail {
				+ .item-detail {
					border-left: 2px groove;
				}

				&.lil-property {
					&.identified {
					}

					&.unidentified {
						text-shadow:
							0 0 7px #ff000070,
							0 0 1px white;
					}
				}
			}
		}
	}
}
